pulsar-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Apache Pulsar Slack" <apache.pulsar.sl...@gmail.com>
Subject Slack digest for #general - 2019-01-20
Date Sun, 20 Jan 2019 09:11:02 GMT
2019-01-19 09:53:25 UTC - Samuel Sun: hi , one question for grant permission to namespace,
does standalone mode support permission grant ? what I met is “Authorization is not enabled”
.
----
2019-01-19 13:51:37 UTC - Sharad Mathur: @Sharad Mathur has joined the channel
----
2019-01-19 23:40:06 UTC - George Teo: @George Teo has joined the channel
----
2019-01-20 02:03:10 UTC - Samuel Sun: Hi, is there any doc for the upgrade pulsar ?
----
2019-01-20 02:25:13 UTC - jia zhai: @Samuel Sun  Do you mean upgrade Pulsar broker version,
like from 2.2.0 to 2.2.1?
----
2019-01-20 02:25:40 UTC - Samuel Sun: actually from 2.0.1 to 2.2.1 …
----
2019-01-20 02:27:17 UTC - jia zhai: I see. Pulsar handles the backward compatibility well,
It should be straightforward.
----
2019-01-20 02:29:18 UTC - Samuel Sun: I have two issues, 1, for broker, can’t start  and
the log only shows :[AppClassLoader@5c647e05] info register aspect org.apache.pulsar.broker.zookeeper.aspectj.ClientCnxnAspect
[AppClassLoader@5c647e05] info register aspect org.apache.pulsar.zookeeper.FinalRequestProcessorAspect
[AppClassLoader@5c647e05] info register aspect org.apache.pulsar.zookeeper.ZooKeeperServerAspect
----
2019-01-20 02:29:47 UTC - Samuel Sun: 2, do I need upgrade the bookie part also , or can work
only upgrade the broker
----
2019-01-20 02:34:19 UTC - jia zhai: @Samuel Sun Seems the first issue is related to this issue:
<https://github.com/apache/pulsar/issues/2195>
----
2019-01-20 02:37:18 UTC - jia zhai: global-zookeeper was renamed to configuration-store and
deprecated
----
2019-01-20 02:38:31 UTC - jia zhai: And it should work to only upgrade broker.
----
2019-01-20 03:14:19 UTC - Samuel Sun: thanks
----
2019-01-20 03:27:05 UTC - jia zhai: welcome
----
Mime
View raw message